.service-container {
	width: 100%;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 70px;
	display: flex;
	background-image: url("../images/ServiceBack.svg");
	background-repeat: no-repeat;
	background-position: 118% 0;
	background-size: contain;
	background-origin: content-box;
	background-clip: content-box;
}

.service-img-cont {
	position: relative;
	width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.service-img-cont > img {
	width: 85%;
	margin-bottom: 10px;
	transition: transform 500ms ease-in-out;
}

.service-img-cont > img:hover {
	transform: scale(1.05);
}

.service-img-cont > p {
	font-size: 100%;
	width: 100%;
	text-align: center;
	color: white;
	padding: 5px 0;
	margin-bottom: 0;
	background-image: linear-gradient(90deg,  rgba(255,140,52,0) 0%, rgba(255,140,52,1) 10%, rgba(255,140,52,1) 90%, rgba(255,140,52,0) 100%);
	text-shadow: -1px -1px 0 rgba(255,140,52,0.6), 1px -1px 0 rgba(255,140,52,0.6), -1px 1px 0 rgba(255,140,52,0.6), 1px 1px 0 rgba(255,140,52,0.6);
}

.service-desc {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: left;
	padding: 0 5%;
	width: 70%;
}

.service-desc > ul {
	background-color: rgba(0, 0, 0 , 0);
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 38px;
}

.service-right {
	flex-direction: row-reverse;
	margin-left: 0;
	background-image: url("../images/ServiceBackReverse.svg");
	background-repeat: no-repeat;
	background-position: -17% 0;
	background-size: contain;
	background-origin: content-box;
	background-clip: content-box;
}

.service-right .service-img-cont {
	margin-right: 30px;
}

.service-expand {
	background-image: url(../images/gallery_button.png);
	background-size: contain;
	border: none;
	position: absolute;
	text-align: center;
	z-index: 1;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	top: -12px;
	margin-left: 5px;
}

.service-contract {
	background-image: url(../images/close_button.png);
	background-size: contain;
	border: none;
	position: fixed;
	text-align: center;
	z-index: 4;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	top: 5%;
	right: 5%;
	margin-top: 10px;
	margin-right: 10px;
	animation: visible 0.5s forwards;
}

.service-expand:hover {
	background-image: url(../images/gallery_button_hover.png);
}

.service-contract:hover {
	background-image: url(../images/close_button_hover.png);
}

/* Animaciones */
@keyframes visible {
    from {
        opacity: 0.1;
    }
    to {
        opacity: 1;
    }
}

/* Estilos para Mobil */
@media screen and (max-width: 991px) {

	.service-container {
		flex-direction: column;
		margin: 0px;
		padding: 30px;
		padding-bottom: 18px;
		background-image: none;
	}

	.service-container:last-child {
		margin-bottom: 34px;
	}

	.service-img-cont {
		width: 100%;
		flex-direction: column;
	}

	.service-img-cont > img {
		width: 50%;
		margin-bottom: 24px;
	}

	.service-desc {
		width: 100%;
		padding: 0 10%;
		border-radius: 12px;
		background-color: #f5f5f5ff;
	}

	.service-img-cont > p {
		padding: 5px 38px;
		margin-bottom: 12px;
	}

	.service-desc > ul {
		padding-left: 32px;
	}

}